ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

 OSA-2002-19
 
 
 1 サマリ
 
 
 
 
対象システム
ARMA2.0,ARMA2.1
 
 
 
パッケージ
kernel-2.4.9/2.4.18/2.4.19
 
 
 
概要
ローカル DoS
 
 
 
危険度
1
 
 
 
 
 2 詳細
 
 バージョン 2.4.19 以前の Linux カーネルにセキュリティホールが発見されました。
 悪意のあるローカルの一般ユーザーによってシステムを停止されてしまう可能性があります。 
 詳細については以下をご参照ください。
 
 
「CAN-2002-1319」Common Vulnerabilies and Exposures
 
 
 
 なお昨日リリースした 2.4.20 カーネルにはこの問題はありません。2.4.20 は ARMA 用としては検証段階のカーネルになりますので、通常の運用であれば 2.4.19、新規の機能を試される場合は 2.4.20 をお使いください。
 
 
 3 対処方法
 
 以下のようにカーネル 2.4.19-9 をインストールしてください。
 
 
# apt-get update
# apt-get installl kernel-2.4.19
 
 
 カーネル 2.4.9/2.4.18 をご利用の場合も同様に 2.4.19-9 をインストールしこちらをご利用ください。
 
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp